@media screen and (max-width: 736px) {
  .pc {
    display: none;
  }
}

@media print, screen and (min-width: 736px) {
  .sp {
    display: none;
  }
}

@media print, screen and (min-width: 736px) {
  .assetSect__head {
    margin-bottom: 80px;
  }
}

@media screen and (max-width: 736px) {
  .assetSect__head {
    margin-bottom: calc(80 / 750 * 100vw);
  }
}

.assetSect__lead {
  color: #444f5d;
  font-family: "Zen Old Mincho", serif;
  line-height: 2;
  text-align: center;
}

@media print, screen and (min-width: 736px) {
  .assetSect__lead {
    font-size: 14px;
  }
}

@media screen and (max-width: 736px) {
  .assetSect__lead {
    font-size: calc(24 / 750 * 100vw);
    line-height: 1.846;
    text-align: left;
  }
}

.assetSect__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

@media print, screen and (min-width: 736px) {
  .assetSect__list {
    gap: 40px;
    margin-top: 80px;
  }
}

@media screen and (max-width: 736px) {
  .assetSect__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: calc(40 / 750 * 100vw);
    margin-top: calc(80 / 750 * 100vw);
  }
}

@media print, screen and (min-width: 736px) {
  .assetSect__item {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

.featureAnchorBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

@media print, screen and (min-width: 736px) {
  .featureAnchorBlock {
    gap: 20px;
  }
}

@media screen and (max-width: 736px) {
  .featureAnchorBlock {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: calc(20 / 750 * 100vw);
  }
}

@media print, screen and (min-width: 736px) {
  .featureAnchorBlock__item {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

.featureAnchorLink {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #ffffff;
  border-bottom: 1px solid #d7822f;
  color: #d7822f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-transition: background-color .3s, color .3s;
  transition: background-color .3s, color .3s;
  width: 100%;
}

@media print, screen and (min-width: 736px) {
  .featureAnchorLink {
    height: 38px;
  }
}

@media screen and (max-width: 736px) {
  .featureAnchorLink {
    border-bottom-width: 2px;
    min-height: calc(78 / 750 * 100vw);
  }
}

.featureAnchorLink__num {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-item-align: stretch;
      align-self: stretch;
  background-color: #d7822f;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-family: "EB Garamond", serif;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
}

@media print, screen and (min-width: 736px) {
  .featureAnchorLink__num {
    font-size: 24px;
    width: 38px;
  }
}

@media screen and (max-width: 736px) {
  .featureAnchorLink__num {
    font-size: calc(40 / 750 * 100vw);
    width: calc(54 / 750 * 100vw);
  }
}

.featureAnchorLink__ja {
  display: block;
  font-family: "Zen Old Mincho", serif;
  letter-spacing: .05em;
}

@media print, screen and (min-width: 736px) {
  .featureAnchorLink__ja {
    font-size: 12px;
    margin-left: 12px;
  }
}

@media screen and (max-width: 736px) {
  .featureAnchorLink__ja {
    font-size: calc(24 / 750 * 100vw);
    margin-left: calc(16 / 750 * 100vw);
  }
}

.featureAnchorLink__arrow {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #d7822f;
  border: 1px solid transparent;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: auto;
  opacity: .5;
  -webkit-transition: background-color .3s, border-color .3s;
  transition: background-color .3s, border-color .3s;
}

@media print, screen and (min-width: 736px) {
  .featureAnchorLink__arrow {
    height: 21px;
    margin-right: 10px;
    width: 21px;
  }
}

@media screen and (max-width: 736px) {
  .featureAnchorLink__arrow {
    height: calc(40 / 750 * 100vw);
    margin-right: calc(16 / 750 * 100vw);
    width: calc(40 / 750 * 100vw);
  }
}

.featureAnchorLink__arrow .arrowSVG {
  height: auto;
}

@media print, screen and (min-width: 736px) {
  .featureAnchorLink__arrow .arrowSVG {
    width: 8px;
  }
}

@media screen and (max-width: 736px) {
  .featureAnchorLink__arrow .arrowSVG {
    width: calc(14 / 750 * 100vw);
  }
}

.featureAnchorLink__arrow .arrowSVG__path {
  fill: #ffffff;
  -webkit-transition: fill .3s;
  transition: fill .3s;
}

.featureAnchorLink.is-current {
  background-color: #d7822f;
  color: #ffffff;
  pointer-events: none;
}

.featureAnchorLink.is-current .featureAnchorLink__arrow {
  background-color: transparent;
  border-color: #ffffff;
}

@media print, screen and (min-width: 736px) {
  .featureAnchorLink.is-current .featureAnchorLink__arrow {
    height: 25px;
    width: 25px;
  }
}

@media print, screen and (min-width: 736px) {
  .featureAnchorLink:hover {
    background-color: #d7822f;
    color: #ffffff;
  }
  .featureAnchorLink:hover .featureAnchorLink__arrow {
    background-color: transparent;
    border-color: #ffffff;
  }
}

@media (hover: hover) and (pointer: fine) {
  .featureAnchorLink:hover {
    background-color: #d7822f;
    color: #ffffff;
  }
  .featureAnchorLink:hover .featureAnchorLink__arrow {
    background-color: transparent;
    border-color: #ffffff;
  }
}

@media print, screen and (min-width: 736px) {
  .featureMeritItem {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 60px;
  }
}

@media screen and (max-width: 736px) {
  .featureMeritItem {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}

@media print, screen and (min-width: 736px) {
  .featureMeritItem + .featureMeritItem {
    margin-top: 80px;
  }
}

@media screen and (max-width: 736px) {
  .featureMeritItem + .featureMeritItem {
    margin-top: calc(120 / 750 * 100vw);
  }
}

@media print, screen and (min-width: 736px) {
  .featureMeritItem--rev {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}

@media print, screen and (min-width: 736px) {
  .featureMeritItem__visual {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 52.5%;
  }
}

@media screen and (max-width: 736px) {
  .featureMeritItem__visual {
    margin-top: calc(60 / 750 * 100vw);
  }
}

@media print, screen and (min-width: 736px) {
  .featureMeritItem__visual .photo {
    -webkit-box-shadow: 0 10px 20px rgba(27, 50, 74, 0.1);
            box-shadow: 0 10px 20px rgba(27, 50, 74, 0.1);
  }
}

@media print, screen and (min-width: 736px) {
  .featureMeritItem__cont {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding-top: 20px;
  }
}

.featureMeritItem__cont .headingCombi .txt {
  margin-left: 0;
  margin-right: 0;
  max-width: unset;
}

.featureMeritItem__merit {
  color: #1d2d5f;
  display: block;
  font-family: "Playfair Display", serif;
  letter-spacing: .1em;
}

@media print, screen and (min-width: 736px) {
  .featureMeritItem__merit {
    font-size: 13px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 736px) {
  .featureMeritItem__merit {
    font-size: calc(24 / 750 * 100vw);
    margin-bottom: calc(20 / 750 * 100vw);
  }
}

.featurePointCard {
  position: relative;
  text-align: center;
}

@media print, screen and (min-width: 736px) {
  .featurePointCard {
    padding: 40px 30px 50px;
  }
}

@media screen and (max-width: 736px) {
  .featurePointCard {
    padding: calc(60 / 750 * 100vw) calc(0 / 750 * 100vw) calc(80 / 750 * 100vw);
  }
}

.featurePointCard__bg {
  border-radius: 50%;
  display: block;
  left: 50%;
  opacity: .1;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

@media print, screen and (min-width: 736px) {
  .featurePointCard__bg {
    height: 197px;
    width: 197px;
  }
}

@media screen and (max-width: 736px) {
  .featurePointCard__bg {
    height: calc(260 / 750 * 100vw);
    width: calc(260 / 750 * 100vw);
  }
}

.featurePointCard__icon {
  position: relative;
  z-index: 1;
}

@media print, screen and (min-width: 736px) {
  .featurePointCard__icon img {
    height: 50px;
    width: auto;
  }
}

@media screen and (max-width: 736px) {
  .featurePointCard__icon img {
    height: calc(80 / 750 * 100vw);
    width: auto;
  }
}

.featurePointCard__desc {
  color: #444f5d;
  font-family: "Zen Old Mincho", serif;
  line-height: 1.846;
  position: relative;
  z-index: 1;
}

@media print, screen and (min-width: 736px) {
  .featurePointCard__desc {
    font-size: 13px;
    margin-top: 15px;
  }
}

@media screen and (max-width: 736px) {
  .featurePointCard__desc {
    font-size: calc(24 / 750 * 100vw);
    margin-top: calc(20 / 750 * 100vw);
  }
}

.featurePointCard__ttl {
  color: #1d2d5f;
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  line-height: 1.667;
  position: relative;
  z-index: 1;
}

@media print, screen and (min-width: 736px) {
  .featurePointCard__ttl {
    font-size: 24px;
    margin-top: 10px;
  }
}

@media screen and (max-width: 736px) {
  .featurePointCard__ttl {
    font-size: calc(40 / 750 * 100vw);
    margin-top: calc(15 / 750 * 100vw);
  }
}

.featureSectTtl {
  position: relative;
  text-align: center;
}

.featureSectTtl__num {
  color: #ffffff;
  font-family: "EB Garamond", serif;
  font-style: italic;
  line-height: .45;
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  white-space: nowrap;
}

@media print, screen and (min-width: 736px) {
  .featureSectTtl__num {
    font-size: 300px;
  }
}

@media screen and (max-width: 736px) {
  .featureSectTtl__num {
    font-size: calc(300 / 750 * 100vw);
  }
}

.featureSectTtl__en {
  color: #1d2d5f;
  display: block;
  font-family: "Playfair Display", serif;
  letter-spacing: .05em;
  line-height: 1;
  position: relative;
  z-index: 1;
}

@media print, screen and (min-width: 736px) {
  .featureSectTtl__en {
    font-size: 48px;
    padding-top: 50px;
  }
}

@media screen and (max-width: 736px) {
  .featureSectTtl__en {
    font-size: calc(60 / 750 * 100vw);
    padding-top: calc(60 / 750 * 100vw);
  }
}

.featureSectTtl__ja {
  color: #1d2d5f;
  display: block;
  font-family: "Zen Old Mincho", serif;
  letter-spacing: .1em;
  line-height: 2;
  position: relative;
  z-index: 1;
}

@media print, screen and (min-width: 736px) {
  .featureSectTtl__ja {
    font-size: 14px;
    margin-top: 8px;
  }
}

@media screen and (max-width: 736px) {
  .featureSectTtl__ja {
    font-size: calc(22 / 750 * 100vw);
    margin-top: calc(10 / 750 * 100vw);
  }
}

.hillSect__lead {
  text-align: center;
}

@media print, screen and (min-width: 736px) {
  .hillSect__lead {
    margin-top: 100px;
  }
}

@media screen and (max-width: 736px) {
  .hillSect__lead {
    margin-top: calc(120 / 750 * 100vw);
  }
}

.hillSect__leadTxt {
  color: #1d2d5f;
  letter-spacing: .1em;
}

@media print, screen and (min-width: 736px) {
  .hillSect__leadTxt {
    font-size: 24px;
    line-height: 1.667;
  }
}

@media screen and (max-width: 736px) {
  .hillSect__leadTxt {
    font-size: calc(32 / 750 * 100vw);
    line-height: 1.75;
  }
}

.hillSect__visual {
  margin-left: calc(-50vw + 50%);
  width: 100vw;
}

@media print, screen and (min-width: 736px) {
  .hillSect__visual {
    margin-top: 60px;
  }
}

@media screen and (max-width: 736px) {
  .hillSect__visual {
    margin-top: calc(80 / 750 * 100vw);
  }
}

.hillSect__visual .photo + .caption {
  padding-top: 5px;
  text-align: right;
}

@media print, screen and (min-width: 736px) {
  .hillSect__cont {
    margin-top: 120px;
  }
}

@media screen and (max-width: 736px) {
  .hillSect__cont {
    margin-top: calc(160 / 750 * 100vw);
  }
}

@media print, screen and (min-width: 736px) {
  .hillSect__bottom {
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    max-width: 885px;
  }
}

@media screen and (max-width: 736px) {
  .hillSect__bottom {
    margin-top: calc(80 / 750 * 100vw);
  }
}

@media print, screen and (min-width: 736px) {
  .introSect__cont {
    margin-top: 60px;
  }
}

@media screen and (max-width: 736px) {
  .introSect__cont {
    margin: 0 calc(-57 / 750 * 100vw);
    margin-top: calc(80 / 750 * 100vw);
  }
}

@media screen and (max-width: 736px) {
  .introSect__cont .swipeFigure {
    height: calc(840 / 750 * 100vw);
  }
}

.introSect__cont .photo {
  -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
          box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
}

@media print, screen and (min-width: 736px) {
  .lineBnr {
    margin-top: 60px;
  }
}

@media screen and (max-width: 736px) {
  .lineBnr {
    margin-top: calc(80 / 750 * 100vw);
  }
}

.lineBnr .txt {
  text-align: center;
}

@media print, screen and (min-width: 736px) {
  .lineBnr .txt {
    font-size: 24px;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 736px) {
  .lineBnr .txt {
    font-size: calc(32 / 750 * 100vw);
    margin-bottom: calc(40 / 750 * 100vw);
  }
}

.lineBnr .cvBtn {
  margin-left: auto;
  margin-right: auto;
}

.meritSect {
  position: relative;
  z-index: 1;
}

@media print, screen and (min-width: 736px) {
  .meritSect__head {
    margin-bottom: 80px;
  }
}

@media screen and (max-width: 736px) {
  .meritSect__head {
    margin-bottom: calc(80 / 750 * 100vw);
  }
}

.planBnr {
  display: block;
  overflow: hidden;
  position: relative;
}

@media print, screen and (min-width: 736px) {
  .planBnr {
    height: 210px;
    margin: 0 auto;
    max-width: 710px;
  }
}

@media screen and (max-width: 736px) {
  .planBnr {
    height: calc(280 / 750 * 100vw);
  }
}

@media print, screen and (min-width: 736px) {
  .planBnr:hover:after {
    opacity: .6;
  }
  .planBnr:hover .planBnr__bg .photo__image {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  .planBnr:hover .planBnr__arrow {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
}

@media (hover: hover) and (pointer: fine) {
  .planBnr:hover:after {
    opacity: .6;
  }
  .planBnr:hover .planBnr__bg .photo__image {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  .planBnr:hover .planBnr__arrow {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
}

.planBnr__bg {
  inset: 0;
  position: absolute;
}

.planBnr__bg .photo {
  height: 100%;
}

.planBnr__bg .photo__image {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: -webkit-transform .6s ease;
  transition: -webkit-transform .6s ease;
  transition: transform .6s ease;
  transition: transform .6s ease, -webkit-transform .6s ease;
  width: 100%;
}

.planBnr__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  z-index: 2;
}

@media print, screen and (min-width: 736px) {
  .planBnr__inner {
    padding: 30px 30px 20px 23px;
  }
}

@media screen and (max-width: 736px) {
  .planBnr__inner {
    padding: calc(30 / 750 * 100vw) calc(30 / 750 * 100vw) calc(20 / 750 * 100vw) calc(30 / 750 * 100vw);
  }
}

.planBnr__desc {
  -ms-flex-item-align: end;
      align-self: flex-end;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.planBnr__en {
  color: #ffffff;
  display: block;
  font-family: "Playfair Display", serif;
  letter-spacing: .05em;
  line-height: 1.214;
}

@media print, screen and (min-width: 736px) {
  .planBnr__en {
    font-size: 28px;
  }
}

@media screen and (max-width: 736px) {
  .planBnr__en {
    font-size: calc(36 / 750 * 100vw);
  }
}

.planBnr__link {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "Roboto Condensed", sans-serif;
  gap: 12px;
  letter-spacing: .05em;
  text-transform: uppercase;
}

@media print, screen and (min-width: 736px) {
  .planBnr__link {
    font-size: 16px;
    margin-top: 10px;
  }
}

@media screen and (max-width: 736px) {
  .planBnr__link {
    font-size: calc(22 / 750 * 100vw);
    margin-top: calc(10 / 750 * 100vw);
  }
}

.planBnr__arrow {
  display: inline-block;
  height: auto;
  position: relative;
  -webkit-transition: -webkit-transform .3s ease;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
  vertical-align: middle;
}

@media print, screen and (min-width: 736px) {
  .planBnr__arrow {
    width: 63px;
  }
}

@media screen and (max-width: 736px) {
  .planBnr__arrow {
    width: calc(42 / 750 * 100vw);
  }
}

.planBnr__arrow img {
  display: block;
  height: auto;
  width: 100%;
}

.planBnr__ttl {
  -ms-flex-item-align: start;
      align-self: start;
  color: #ffffff;
  letter-spacing: .1em;
  line-height: 1.885;
  text-align: right;
}

@media print, screen and (min-width: 736px) {
  .planBnr__ttl {
    font-size: 26px;
  }
}

@media screen and (max-width: 736px) {
  .planBnr__ttl {
    font-size: calc(34 / 750 * 100vw);
  }
}

@media screen and (max-width: 736px) {
  .wrap {
    padding: 0 calc(57 / 750 * 100vw);
  }
}

@media print, screen and (min-width: 736px) {
  .recommend-anchorArea {
    margin-bottom: -60px;
    margin-top: 160px;
  }
}

@media screen and (max-width: 736px) {
  .recommend-anchorArea {
    margin-bottom: calc(-60 / 750 * 100vw);
    margin-top: calc(160 / 750 * 100vw);
  }
}

@media print, screen and (min-width: 736px) {
  .recommend-intro {
    padding: 120px 0 0;
  }
}

@media screen and (max-width: 736px) {
  .recommend-intro {
    padding: calc(160 / 750 * 100vw) 0 0;
  }
}

@media print, screen and (min-width: 736px) {
  .recommend-hill {
    padding-top: 100px;
  }
}

@media screen and (max-width: 736px) {
  .recommend-hill {
    padding-top: calc(100 / 750 * 100vw);
  }
}

.recommend-merit {
  position: relative;
}

@media print, screen and (min-width: 736px) {
  .recommend-merit {
    padding-top: 100px;
  }
}

@media screen and (max-width: 736px) {
  .recommend-merit {
    padding-top: calc(100 / 750 * 100vw);
  }
}

@media print, screen and (min-width: 736px) {
  .recommend-asset {
    padding: 100px 0 0;
  }
}

@media screen and (max-width: 736px) {
  .recommend-asset {
    padding: calc(100 / 750 * 100vw) 0 calc(0 / 750 * 100vw);
  }
}

@media print, screen and (min-width: 736px) {
  .recommend-planBnr {
    padding: 80px 0;
  }
}

@media screen and (max-width: 736px) {
  .recommend-planBnr {
    padding: calc(80 / 750 * 100vw) 0;
  }
}

@media print, screen and (min-width: 736px) {
  .recommend-notes {
    padding: 60px 0 80px;
  }
}

@media screen and (max-width: 736px) {
  .recommend-notes {
    padding: calc(60 / 750 * 100vw) 0 calc(80 / 750 * 100vw);
  }
}

.recommend-notes__txt {
  color: #666666;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.8;
}

@media print, screen and (min-width: 736px) {
  .recommend-notes__txt {
    font-size: 10px;
  }
}

@media screen and (max-width: 736px) {
  .recommend-notes__txt {
    font-size: calc(18 / 750 * 100vw);
  }
}
